upstream tfjm {
    server 127.0.0.1:8000;
}

server {
    listen 80;
    server_name tfjm;
    charset utf-8;
    client_max_body_size 50M;

    location / {
            proxy_pass http://tfjm;

            proxy_set_header Upgrade $http_upgrade;
            proxy_set_header Connection "upgrade";

            proxy_redirect off;
            proxy_set_header Host $host;
            proxy_set_header X-Real-IP $remote_addr;
            proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
            proxy_set_header X-Forwarded-Host $server_name;
    }

    location /static {
        alias /code/static/;
    }

    location /doc {
        alias /code/docs/_build/html/;
    }
}
